{% extends "base.html" %}

{% block content %}

<div class="form"> 
    <div class="d-flex flex-column scheduleform">
        <h1 class="mt-3 add">Add New Class</h1>
        <form method="POST">
            {% csrf_token %}
            <table>
            {{ form.as_table }}
            </table>
            <input type="submit" class="button-submit mx-auto" value="SUBMIT">
        </form>
    </div>
</div>

{% endblock content %}
